[General]
update=false
randomId=ce5a490a9cec4589a6ac5e334bbf5c5f
useDShow=false
useCUDA=true
maxHistory=20
existingFile=0
useDStream=true
lastOpened=C:/Users/Administrator/Desktop
lastOpenedFilter=10
history=MP4 HD File, FLV/F4V File (Flash Video), MP3 Ringtone, MP3 File
lastOutputDir=C:\\Users\\Administrator\\Desktop
geometry=@ByteArray(\x1\xd9\xd0\xcb\0\x1\0\0\0\0\0\xc0\0\0\0\x63\0\0\x5\x65\0\0\x3\\\0\0\0\xc0\0\0\0\x63\0\0\x5\x65\0\0\x3\\\0\0\0\0\0\0)
splitter=@ByteArray(\0\0\0\xff\0\0\0\0\0\0\0\x2\0\0\0\xc0\0\0\x1\xca\x1\0\0\0\x4\x1\0\0\0\x1)
firstSectionSize=400
previewEnabled=true
lastCatalog=Common Video File

[defaultProfile]
FLV\F4V%20File%20%28Flash%20Video%29=0
MP4%20HD%20File=1
MP3%20File=0
MP3%20Ringtone=0
